# Generated by Django 2.2.17 on 2021-02-02 09:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0170_universitystyle_send_platform_wide_deadline_reminders'),
    ]

    operations = [
        migrations.CreateModel(
            name='AdminEmailNotiOption',
            fields=[
                ('option_type', models.SmallIntegerField(choices=[(1, 'Whenever someone enters in a Competition'), (2, 'Whenever someone applies to an Application')], primary_key=True, serialize=False)),
            ],
        ),
        migrations.AlterField(
            model_name='admincalsyncoption',
            name='sync_type',
            field=models.SmallIntegerField(choices=[(1, 'All Mentorship Meetings'), (2, 'All Team Mentorship Meetings')], primary_key=True, serialize=False),
        ),
        migrations.AddField(
            model_name='universitystaff',
            name='email_noti_option',
            field=models.ManyToManyField(to='trunk.AdminEmailNotiOption'),
        ),
    ]
